﻿

.myfont {
    color: #ee7700;
    font-weight:bold;
    text-shadow: 0 8px 6px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
}
.myfont01 {
    color: #006bc8;
    font-weight:bold;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
}
.myfont02 {
    color: #ee7700;
    font-weight: bold;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
    font-size: 36px;
}
.myfont03 {
    font-size:24px;
    color: #006bc8;
    font-weight:bold;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
}
.button{
    padding:0;
}
.button-wrap{
    border-radius:10px;
    margin-top:22px;
    width:100%;
    background: linear-gradient(#fff, #e2eaf2);
}
#bigfont{
    font-size: 58px;
    font-weight: bold;
    font-family:inherit;
    padding-top: 28px;
    color: #fff;
    height: 100px;
    width: 100%;
    text-shadow: 1px 1px #3fa5fe, -2px -2px #000;
    background: -webkit-linear-gradient(top, #006bc8, #001f39);
    background: -moz-linear-gradient(center top, #006bc8, #001f39);
    background: -webkit-gradient(linear, left top, left bottom, from(#006bc8), to(#001f39));
    background: -o-linear-gradient(top, #006bc8, #001f39);
    background: linear-gradient(top, #006bc8, #001f39);
    background: -ms-linear-gradient(top,#006bc8,#001f39);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#006bc8',endColorStr='#000b37',gradientType='0');
}
#bigfont:hover{
    color:#ee7700;
}
.bigfont{
    font-size: 136px;
}
.phonenum{
    font-weight:bold;
    /*font-size:18px;*/
    color:#ff0000;
}
.btn-default:hover {
    color:#fff;
    background-color:rgb(0, 107, 200);
	box-shadow: 0px 1px 6px rgba(0,0,0,.2);
}
#mybox ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#mybox ul:after {
    content: '';
    clear: both;
    display: block;
    /*width: 100%;*/
}
#mybox ul li {
    float: left;
    transition: all .2s;
    /*transition-delay: 1s*/
    width: 25%;
    height: 320px;
    border-right: 1px dashed #ccc;
    box-sizing: border-box;
    padding: 10px;
}
#mybox ul li h2 {
	font-size: 24px;
	text-align: center;
    border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
#mybox ul li:nth-child(4) {
	border-right: none;
}
#mybox ul li:hover {
    /*background-image:url("https://www.defenderdolphins.com/Images/pattren.png");*/
    box-shadow: 0px 4px 20px rgba(0,0,0,.2);
    border-radius: 10px;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    border: none;
    /*border: 1px solid #ccc;*/
    background: #fff;
}



.banner-wrapper {
    height: 100px;
}
.banner-icon {
    color: rgba(0,0,0,0.5);
    font-size: 48px;
    margin: 12px 6px;
    position: absolute;
    transform: scale(1);
    transition: color 0.2s ease 0s, opacity 0.7s ease 0s, transform 0.6s ease 0s;
}
.banner-a {
    color: #006bc8;
    background: #e2eaf2 none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    min-height:75px;
    /*overflow: hidden;*/
    /*padding: 1px 10px 15px 100px;*/
    padding:10px;
    position: relative;
    transition: background 0.3s ease 0s;
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}
.banner-font {    
    margin-left:80px;
    margin-bottom:5px;
}
.banner-fontbig{
    font-size:24px;
    font-weight:bold;
}
/******特效部分*******/

.ih-item .circle .img:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    /*box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);*/
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.ih-item .circle .info {
    /*position: absolute;*/
    content: '';
    top: -115px;
    height: 100%;
    width: 110%;
    top: 0;
    /*bottom: 0;*/
    left: -20px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.effect6 a{
    text-decoration:none;
}
.effect6 .img {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    position: absolute;
}

.effect6 .info {
    /*background: #333333;*/
    background: #006bc8;
    text-decoration: none;
    color: #fff;
    opacity: 0;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    position: absolute;
}

.effect6.scale_up .info {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
}

.effect6.scale_up a:hover .img {
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}

.effect6.scale_up a:hover .info {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.foot{
    background-image:none;
    background-color:#fff;
    border-top:solid #006bc8;
    box-shadow: 0px 1px 10px rgba(0,0,0,.4);
}


/*自适应部分*/
@media (max-width:768px) {
    .myfont{
        font-size: 86px;
    }
    .myfont03{
        font-size: 18px;
    }
}

@media (max-width:414px) {
    .myfont03 {
        font-size: 16px;
        margin-left:-15px;
    }
}

@media (max-width:385px) {
    body{
        font-size:14px;
    }
    .myfont{
        font-size: 72px;
    }
    .myfont03{
        font-size: 14px;
    }
    #bigfont{
        font-size:48px;
    }
}

@media (max-width:365px) {
    .myfont {
        font-size: 62px;
    }
}
